a {
	color: #fcd34d !important;
}

#data-progress {
	background-color: #6F6577;
}

.border-primary {
	border-color: #6F6577 !important;
}

.page-item.active .page-link {
	background-color: #fcd34d !important;
	border: #fcd34d !important;
	color: #2e2634 !important;
}

.btn-primary {
	background-color: #fcd34d !important;
	border: #fcd34d !important;
	color: #2e2634 !important;
}

.show>.btn-outline-primary.dropdown-toggle  {
	background-color: #2e2634;
	border: 2px solid #2e2634;
}

.btn-outline-primary {
	color: #fcd34d !important;
	background-color: #2e2634 ;
	border: 2px solid rgba(154,155,156,0);
}

.btn-outline-primary:hover {
	background-color: black ;
	border:2px solid grey;
}

a.dropdown-item:hover {
	background-color: #2e2634 ;
}
.form-control {
	color: #fcd34d !important;
	background-color: #2e2634 ;
}

.bg-primary {
	background-color: #fcd34d !important;
	color: #2e2634 !important;
}

.card-body {
	background-color: #3c2f48 !important;
	border: 2px solid rgba(154,155,156,0);
}

.card {
	border: 2px solid rgba(154,155,156,0.4);
}

.table {
	background-color: rgba(0,0,0,0) !important;
}

hr {
	background-color: #555555;
}

.nav-tabs .nav-link.active {
	border-color: #9a9b9c #9a9b9c #0c0c0c !important;
}

.data-tag {
	color: #111 !important;
	border-color: #cccccc !important;
}

.data-tag.bg-dark {
	background-color: #cccccc !important;
}

.alert {
	opacity: 0.8 !important;
}

hr {
	border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.hljs-attr {
	color: #eeeeee;
}

.hljs, .hljs-subst {
	color: #dddddd;
}

.hljs-type, .hljs-string, .hljs-number, .hljs-selector-id, .hljs-selector-class, .hljs-quote, .hljs-template-tag, .hljs-deletion {
	color: #95dbc6;
}

.bg-secondary {
	background-color: #707d8f!important;
}

.border-secondary {
	border-color: #707d8f!important;
}
